<?php

return [
    'login' => 'Sign In',
    'logout' => 'Logout',
    'email' => 'Email',
    'password' => 'Password',
    'remember_me' => 'Remember me',
    'forgot_password' => 'Forgot password?',
    'or_sign_in_with' => 'Or sign in with',
    'sign_in' => 'SIGN IN',
    'or_continue_with' => 'Or Continue With',
    'or_sign_up_with' => 'Or Sign Up With',
    'facebook' => 'Facebook',
    'google' => 'Google',
    'dont_have_an_account' => 'You don\'t have acount get?',
    'create_account' => 'CREATE ACCOUNT',
    'sign_up' => 'Sign Up',
    'already_have_account' => 'Already have account?',
    'Name' => 'Name',
    'confirm_password' => 'Confirm Password',
    'i_agree_to_the' => 'I agree to the',
    'privacy_policy' => 'Privacy Policy',
    'reset_password' => 'Reset Password',
    'enter_email' => 'Enter your account email to receive a link allowing you to reset your password.',
    'i_remembered_my_password' => 'I remembered my password',
    'submit' => 'SUBMIT',
    'sign_up_here'  =>  'Sign up here',
    'cant_get_email'    =>  "Can\'t get email.",
    'confirm_email' =>  "Confirm Email",
    'sign_in_here'  =>  'Sign in here',
    'verify_email'  =>  "Verify Email",
    'send_again'    =>  "Send Again",
    'an_verify_link_sent_email'  =>  "An verify link was sent to email",
    'please_check_email_click_verify_link_confirm'   =>      "please check your email and click on the verify link to confirm your account and join Pan Music",
    'does_not_receive_yet'  =>  "Does not receive yet?",
    'resend_in' =>  "Resend in",
    'seconds'    =>  's',
    'change_password'   =>  "Change Password"
];
